@charset "utf-8";
/* CSS Document */
/* KISSY CSS Reset */ 
body,h1,h2,h3,h4,h5,h6,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea span{margin:0;padding:0; font-family: "å¾?è½???é»?";}
body,button,input,select,textarea,font {font-size:12px;}
h1,h2,h3,h4,h5,h6,button,input,select,textarea {font-size:100%;}
label,input,select {vertical-align:middle;}
address,cite,em {font-style:normal;}
fieldset{cursor:pointer;}
img{border:none;}
*html{background-image:url(about:blank);background-attachment:fixed}
ul,ol {list-style:none;}
table {border-collapse:collapse}
sub {vertical-align:text-bottom;}
sup {position:relative;top:-1px;left:2px;font:11px/normal tahoma;vertical-align:text-top;}
small {font-size:12px;}
legend {color:#333;}
*{padding:0; margin:0; list-style:none;}
/* color */
      
/* default color */
a{text-decoration:none;}
ul,li{padding:0; margin:0;}
/*-------------------------------end: reset */
/*æ¸??¤æµ®??*/
.clearfix:before,.clearfix:after{content:"."; display:block; visibility:hidden; height:0; line-height:0; font-size:0;}
.clearfix:after{clear:both;}
.clearfix{zoom:1;}
.clear{clear:both; height:0;overflow:hidden;}
.air{width:24px; display:inline-block;}
.air_t{width:12px; display:inline-block;}




@charset "utf-8"; 
/* CSS Document */
/* KISSY CSS Reset */
.container{ width: 1100px; margin: 0px auto;}
.warp{width: 1100px; margin: 0px auto;}
.trade_tit_nav_t{ height: 45px; line-height: 45px; width: 100%; background: #f4f4f4;}
.trade_tit_top span { color: #666; font-size: 12px; float: left;}
.trade_tit_top span a { color: #666; font-size: 12px;}

.main_trade_top{ padding: 30px; background: #fff; border: 1px solid #ededed; min-height: 400px; margin-bottom: 15px;}
.main_trade_top_title{ font-size: 20px; font-weight: bold; color: #333; margin-bottom: 20px;}
.main_trade_top_title span{ font-size: 12px; margin-right: 10px; line-height: 20px; color: #fff; text-align: center; background: url(/trade/images/trade_onn.jpg) center center no-repeat; display: inline-block; width: 34px; height: 20px;}
.trade_top_lf{ float: left; width: 360px; margin-right: 30px;}
.trade_top_ce{ float: left; width: 418px; position: relative;}
.trade_top_rt{ float: right; width: 180px;  background: #fafafa;  padding: 20px 20px;}
.trade_top_ce_list{ margin-bottom: 44px;} 
.trade_top_ce_list ul li{ line-height: 32px;}
.trade_top_ce_list ul li.moneyDollar{margin-bottom: 8px; margin-top: 4px;}
.trade_top_ce_list ul li em{font-size: 12px; color: #999; display: inline-block; width: 50px; }
.trade_top_ce_list ul li span{ font-size: 12px; color: #333; display: inline-block; margin-left: 18px;}
.trade_top_ce_list ul li span.moneys {color: #ff7e24; font-size: 18px; font-weight: bold;margin-left: 16px;}
.trade_top_ce_list ul li span.moneys i{ font-style: normal;font-size: 32px;}
.trade_top_ce_listTwo { height: 42px; line-height: 42px; margin-bottom: 30px; font-family: "å¾?è½???é»?";}
.trade_top_ce_listTwo a { display: inline-block; width: 125px; text-align: center; background: #ff7e24; color: #fff; font-size: 16px;}
.trade_top_ce_listTwo a.jr_sp { background: #fff6f0; border: 1px solid #ff7e24; color: #ff7e24; height: 40px; line-height: 40px; /* margin-left: 10px; */}
.trade_top_ce_listTwo a.phone_onk{position: relative;  margin-left: 16px; font-size: 12px; background: url(/trade/images/phone_onk.png) left center no-repeat; width: auto; color: #ff7e24; padding-left: 30px;position: absolute; top: 5px;right: 10px;}

.trade_top_ce_listThree a{ font-size: 12px; color: #333333; float: left; padding-left: 20px; margin-right: 18px;}
.trade_top_ce_listThree a:last-child{ margin-right: 0;}
.trade_top_ce_listThree a{ background: url(/trade/images/s_03.png) no-repeat;}
.trade_top_ce_listThree a.f-01{ background-position: 0 1px; }
.trade_top_ce_listThree a.f-02{ background-position: -98px 1px; }
.trade_top_ce_listThree a.f-03{ background-position: -198px 1px; }
.trade_top_ce_listThree a.f-04{ background-position: -310px 1px; }

.trade_top_rt_gld span{ font-size: 14px; color: #333333;font-family: "å¾?è½???é»?"; display: block; margin-top: 10px; margin-bottom: 10px;}
.trade_top_rt_gld_sp{ margin-bottom: 20px;}
.trade_top_rt_gld_sp a{ font-size: 12px; color: #ec6100; background: #fdefe5; border-radius: 23px; height: 23px; line-height: 23px; display: inline-block; padding: 0 15px;}
.trade_top_rt_gld_menu{ height: 16px;}
.trade_top_rt_gld_menu em{float: left;}
.trade_top_rt_gld_menu a{ font-size: 12px; color: #ec6100; }
.trade_top_rt_gld_menu span{ font-size: 12px; color: #cccccc; display: inline-block; padding: 0 7px;}

.trade_top_rt_gld_list{ border-top: 1px dashed #e5e5e5; margin-top: 20px;}
.trade_top_rt_gld_list ul{ padding-top: 14px; padding-bottom: 48px;}
.trade_top_rt_gld_list ul li{ line-height: 28px; font-size: 12px; color: #333333;}
.trade_top_rt_gld_list ul li i.nian_xx{background: url(/trade/images/nian_x.png) left center no-repeat; width: 30px; height: 21px; color: #ff6c06; font-size: 11px; padding-left: 24px; display: inline-block; font-style: normal; line-height: 21px;}
.trade_top_rt_gld_list ul li i.nian_vip_crown { background: url(/images/icon/vip-icon-crown.jpg?v=1) left center no-repeat;  color: #b58a54; padding-right: 3px; width: 35px;font-size: 11px; padding-left: 47px;font-style: normal; line-height: 21px; margin-right: 5px;}
.trade_top_rt_gld_list ul li i.nian_vip_diamond { background: url(/images/icon/vip-icon-diamond.png?v=1) left center no-repeat; color: #47a4fa; padding-right: 3px; width: 35px; font-size: 11px; padding-left: 51px;font-style: normal; line-height: 21px; margin-right: 5px;}
.trade_top_rt_gld_list ul li i.nian_vip_gold { background: url(/images/icon/vip-icon-gold.png?v=1) left center no-repeat; color: #f49500; padding-right: 3px; width: 35px; font-size: 11px; padding-left: 49px;font-style: normal; line-height: 21px; margin-right: 5px;}

.trade_top_rt_gld_list ul li a{ color: #ec6100; font-size: 12px; float: right; margin-right: 8px;}
.trade_top_rt_gld_list ul li em{ background: #26ab28; color: #fff; display: inline-block;  height: 20px; line-height: 20px; border-radius: 20px; padding: 0 10px;}


.trade_tab { font-size: 14px; color: #333; overflow: hidden;}
.trade_tab a{ line-height: 48px; color: #333; border: 1px solid #e5e5e5; float: left; width: 128px; text-align: center; border-right: none;}
.trade_tab a:last-child{border-right: 1px solid #e5e5e5;}
.trade_tab a.activ{ color: #fd6700; border-top: 3px solid #fd7101; line-height: 46px; background: #fff; border-bottom: 1px solid #fff !important;}
.trade_tabCon{ background: #fff;margin-bottom: 14px;}




.trade_dedtd_ma_lst { border: 1px solid #e5e5e5; border-top: 0px; overflow: hidden; padding: 24px 35px;}
.trade_dedtd_ma_lst  dl{float:left;width:333px;}
.trade_dedtd_ma_lst  dl dd{height:38px;}
.trade_dedtd_ma_lst  dl dd span{float:left;display:block;width:86px;text-align:left;margin-right:5px;color:#999;font-size:12px;}
.trade_dedtd_ma_lst  dl dd em{float:left;color:#333;font-size:12px; margin-left: 16px;}
.trade_dedtd_ma_lst2{ font-size: 14px; color: #333333; padding: 20px 35px 30px; line-height: 22px; border: 1px solid #e6e6e6; border-top: none;}

.mingp { width: 404px; padding: 10px 36px; /* height: 304px; */ margin: 0px auto 30px; margin-top: 40px; border-radius: 7px; background: #fff; position: relative; border: 1px solid #ddd\9; padding-top: 20px;-webkit-box-shadow: rgba(210, 210, 210,.9) 0 0 20px;box-shadow: rgba(210, 210, 210,.9) 0 0 20px;}
.mingp h2{ font-weight: normal; overflow: hidden; margin-top: 18px;}
.mingp h2 a.gsname{ color: #ff7e24; font-size: 18px; float: left; font-weight: bold;}
.mingp h2 i.nian_xx{background: url(/trade/images/nian_x.png) left center no-repeat; float: left; margin-left: 8px; width: 30px; height: 21px; color: #ff6c06; font-size: 11px; padding-left: 24px; display: inline-block; font-style: normal; line-height: 21px;}
.mingp h2 em{background: #26ab28; color: #fff; display: inline-block; float: left; height: 20px; line-height: 20px; border-radius: 20px; padding: 0 10px; margin-left: 6px;}
.mingp span{ font-size: 14px; color: #999; font-weight: normal; display: block; margin-top: 16px; padding-bottom: 16px; border-bottom: 1px solid #e5e5e5;}    
.mp-bom{ margin-top: 10px;}
.mp-bom ul{ padding-left: 38px; background: url(/trade/images/mp_img_03.jpg) left 9px no-repeat;}
.mp-bom ul li{ font-size: 14px; color: #333; line-height: 36px;}
.mp-bom ul li a{ color: #333;}
.mp-bom em{ font-size: 12px; color: #ff812a; display: block; margin-top: 10px; z-index: 2; position: relative;}
.mp-bom_pos{position: absolute; right: 36px; bottom: 19px; font-size: 60px; height: 58px; color: #f5f5f5; font-weight: bold; z-index: 0; display: block;}

.mingp h2 i.nian_vip_crown { background: url(/images/icon/vip-icon-crown.jpg) left center no-repeat; color: #b58a54; padding-right: 3px; min-width: 35px; font-size: 11px; padding-left: 51px;font-style: normal; line-height: 21px; margin-right: 5px;}
.mingp h2 i.nian_vip_diamond { background: url(/images/icon/vip-icon-diamond.png) left center no-repeat; color: #47a4fa; padding-right: 3px; wmin-idth: 35px; font-size: 11px; padding-left: 51px;font-style: normal; line-height: 21px; margin-right: 5px;}
.mingp h2 i.nian_vip_gold { background: url(/images/icon/vip-icon-gold.png) left center no-repeat; color: #f49500; padding-right: 3px; min-width: 35px; font-size: 11px; padding-left: 51px;font-style: normal; line-height: 21px; margin-right: 5px;}

.nian_vip_crown { background: url(/images/icon/vip-icon-crown.jpg) left center no-repeat; color: #b58a54; padding-right: 3px;  min-width: 23px; font-size: 11px; padding-left: 47px;font-style: normal; line-height: 21px; margin-right: 5px;}
.nian_vip_diamond { background: url(/images/icon/vip-icon-diamond.png) left center no-repeat; color: #47a4fa; padding-right: 3px;  min-width: 23px;font-size: 11px; padding-left: 49px;font-style: normal; line-height: 21px; margin-right: 5px;}
.nian_vip_gold { background: url(/images/icon/vip-icon-gold.png) left center no-repeat; color: #f49500; padding-right: 3px; min-width: 23px; font-size: 11px; padding-left: 49px;font-style: normal; line-height: 21px; margin-right: 5px;}
.nian_vip_crown strong,.nian_vip_diamond strong,.nian_vip_gold strong{ font-weight: normal;}

.trade_dedtd_ma_lst3{ background: #fff; padding-top: 18px; padding-bottom: 30px; margin-bottom: 14px; border: 1px solid #e6e6e6;}
.trade_edtd_ma_lst_pt_top{ overflow: hidden; margin-bottom: 20px;}
.trade_edtd_ma_lst_pt_top span{ height: 22px; line-height: 22px; color: #333; font-size: 20px; float: left; padding-left: 18px; border-left: 4px solid #ff4400; font-weight: bold;}
.trade_edtd_ma_lst_pt_top a{ margin-right: 18px; float: right; height: 23px; color: #ec6100; font-size: 12px; line-height: 23px; background: #fdefe5; padding: 0 12px; border-radius: 23px;}

.trade_dedtd_mess{ overflow: hidden; padding: 0 20px;}
.trade_dedtd_mess dl dd{ overflow: hidden; margin-bottom: 30px;}
.trade_dedtd_mess dl dd:last-child{ margin-bottom: 0;}
.trade_dedtd_mess_lf{ float: left; width: 180px; background: #f5f5f5;}
.trade_dedtd_mess_rt{ float: right; width: 844px;}
.trade_dedtd_mess_rt_bt{  margin-bottom: 12px; }
.trade_dedtd_mess_rt_bt a{ font-size: 16px; color: #333;font-weight: bold;}
.trade_dedtd_mess_rt_bt strong{ color: #ec6100;font-size: 16px; margin-right: 4px;}
.trade_dedtd_mess_rt ul li{ font-size: 12px; color: #333; line-height: 24px;}
.trade_dedtd_mess_rt ul li span{ color: #999;}
.trade_dedtd_mess_rt em{ font-size: 12px; color: #333;line-height: 24px; display: block; }

.trade_dedtd_ma_lst4{background: #fff; padding-top: 18px; margin-bottom: 14px; border: 1px solid #e6e6e6;}
.trade_edtd_ma_lst_tj{ overflow: hidden; padding: 0 20px;}
.trade_edtd_ma_lst_tj ul { width: 1078px; overflow: hidden;}
.trade_edtd_ma_lst_tj ul li{width: 140px; margin-right: 13px; float: left;  margin-bottom: 28px;height:236px;}
.trade_edtd_ma_lst_tj ul li span{display: block; padding: 4px 0; height: 40px;}
.trade_edtd_ma_lst_tj ul li span a{ font-size: 12px; color: #333;display: block; line-height: 20px; font-weight: 600;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.trade_edtd_ma_lst_tj ul li em { color: #ff7e24; font-size: 14px; font-weight: bold; display: block;}
.trade_edtd_ma_lst_tjImg{ width: 140px; height: 140px;}
.trade_statement_21food{ margin-bottom: 20px; border: 1px solid #ffc9a3; background: #fff6f0; font: normal 12px/20px arial; color: #ec6100; padding: 12px 14px; overflow: hidden;}
.trade_statement-21food strong { color: #f60;}

.trade_tab_list2{ padding: 20px;font-size: 14px; color: #333333;line-height: 24px;}


.cp_xj_pl_m{margin-bottom: 23px;height:42px;line-height:42px;}
.cp_xj_pl_m span{display:inline-block;height:42px;line-height:42px;padding:0px 30px;background:#cccccc;color:#fff;font-size:16px;font-family: "å¾?è½???é»?";line-height:42px;}
.a_to_p_l{height:25px;line-height:25px;}
.nk_ban {height:25px;line-height:25px;color:#333;font-size:12px;font-family: "å¾?è½???é»?";margin-top: 7px;}
.nk_ban strong{color:#ec6100;font-size:12px;font-family: "å¾?è½???é»?";}
.nk_ban span{float:left;}
.nk_ban a{float:left;margin-right:15px;}


/* ??äº? */
.cg_zs_main_bg{position:fixed;left:0px;bottom:0px;z-index:998;width:100%;height:100%;background:#000;opacity:0.4;-moz-opacity:0.4;filter:alpha(opacity=40);display:none;}
.share_main_t{width:360px;height:380px;position:fixed;left:50%;top:50%;margin-left: -180px;z-index:999;margin-top:-190px;display:none;}
.share_main_t span{height:46px;line-height:46px;text-align:center;display:block;width:100%;border-radius:4px 4px 0px 0px;-moz-border-radius:4px 4px 0px 0px;-webkit-border-radius:4px 4px 0px 0px;background:#fef2e9;color:#f86602;font-size:18px;font-family: "å¾?è½???é»?";position:relative;}
.fx_close{position:absolute;right:-15px;top:-15px;}
.share_main_tfr{background:#fff;padding:28px;border-radius:0px 0px 4px 4px;-moz-border-radius:0px 0px 4px 4px;-webkit-border-radius:0px 0px 4px 4px;}
.share_main_tfr em{display:block;color:#333;font-size:14px;font-family: "å¾?è½???é»?";height:36px;line-height:36px;padding-left:50px;}
.share_main_tfr i{display:block;height:28px;line-height:28px;padding:0px 10px;background:#f5f5f5;color:#666;font-size:13px;font-family: "å¾?è½???é»?";font-style:normal;margin:10px 0px 10px 47px;overflow:hidden;word-break:break-all;table-layout:fixed;}
.fx_wxf{width:121px;height:121px;margin:15px auto 12px;display:block;}
.fx_wxf img{width:121px;height:121px;}
.share_main_tfr em.tur_p1{background: url(/trade/images/dx_por_b.png) left center no-repeat;}
.share_main_tfr em.tur_p1 a{color: #fff;background: #ff7e24;border-radius:  4px;-moz-border-radius: 4px;-webkit-border-radius: 4px;padding: 2px 10px;margin-left: 5px;}
.share_main_tfr em.tur_p2{background: url(/trade/images/dx_por_t.png) left center no-repeat;}
.at_rig_t_k_na_list ul.g_t_k_n2 li{overflow:hidden;}
.g_t_kh1{display:block;float:left;font-weight:bold;}
.g_t_kh2{float: left; max-height: 130px; width: 740px;overflow: hidden;}
.g_t_kh2 i{font-style:normal;color:#009a61;}
.g_t_kh2 i a{font-style:normal;color:#009a61;}
.g_t_kh2 a{font-style:normal;color:#009a61;}

.at_rig_t_k_na_list ul.g_t_k_n2 li a{color:#009a61;}

.panels{ position: absolute; left: -15px; top: 40px;}
.panels img { width: 115px; height: 115px;}  


.trade_dedtd_ma_lst2 img{max-width:100% !important;}
.trade_dedtd_ma_lst2{word-break: break-all !important;table-layout: fixed !important;width: 1030px;overflow: hidden;}
.trade_dedtd_ma_lst2 pre{word-break: break-all !important;table-layout: fixed !important;white-space: normal;}

 
.trade_dedtd_ma_lst5{    background: #fff; padding-top: 18px; margin-bottom: 14px; border: 1px solid #e6e6e6;}
.trade_dedtd_ma_xggy{ overflow: hidden; padding: 0 20px;}
.trade_dedtd_ma_xggy a{ display: inline-block; border: 1px solid #999; padding: 6px 16px; color: #333; float: left;  margin-right: 20px; margin-bottom: 20px;}
.trade_dedtd_ma_xggy a:hover{ background: #ff812a; color: #fff; border: 1px solid #ff812a;}


/* 2019-10-16 é¦?é¡? ??è¡¨é¡µ*/
.trade_omm{ color: #ec6100!important;font-weight: bold;}
.tra_contact{ overflow: hidden; padding-bottom: 0px;}
.tra_main_lf{ width: 830px; float: left; }
#menu { Z-INDEX: 3; POSITION: relative;}
.tra_sj_list{ margin-bottom: 10px;border: 1px solid #eeeeee; padding: 20px; background: #fff; }

.tra_sj_list7{ overflow: hidden; margin-bottom: 40px;}
#categoryCtrl .title_show { margin-bottom: 14px; margin-top: 4px;display: block; font-size: 16px; color: #333; border-left: 3px solid #ec6100; padding-left: 12px; font-weight: bold;height: 18px; line-height: 18px;
}
#categoryCtrl .title_hidden { margin-bottom: 14px; margin-top: 4px;display: block; font-size: 16px; color: #333; border-left: 3px solid #ec6100; padding-left: 12px; font-weight: bold;height: 18px; line-height: 18px;}
.title_hidden { margin-bottom: 8px; margin-top: 4px;display: block; font-size: 16px; color: #333; border-left: 3px solid #ec6100; padding-left: 12px; font-weight: bold;height: 18px; line-height: 18px;}

#categoryCtrl a { text-transform:uppercase ; line-height: 34px; width: 30px; height: 34px; text-align: center; color: #333333; display: inline-block;  font-size: 14px;  font-family: verdana, geneva, sans-serif;}
#categoryCtrl a.check {border: 1px solid #ddd\9; border-bottom: none; -webkit-box-shadow: rgba(210, 210, 210,.9) 0 0 10px 0;box-shadow: rgba(210, 210, 210,.9) 0 0 10px 0; display: inline-block; font-weight: bold; color: #ec6100;}

#categoryList { border: 1px solid #ddd\9; padding: 14px 0px; padding-left: 35px; padding-right: 30px;
    font-size: 13px; z-index: 91; background: #fff; left: 0px; width: 763px; color: #ec6100; line-height: 165%; position: absolute; top: 90px;-webkit-box-shadow: rgba(210, 210, 210,.9) 0 0 10px;box-shadow: rgba(210, 210, 210,.9) 0 0 10px;
}
#categoryList a{white-space: nowrap;display: inline-block;}
#categoryList a:link {
    margin: 4px; color: #ec6100;
}
#categoryList a:hover{text-decoration: underline;}
#categoryList a:visited {
    margin: 4px; color: #ec6100;
}
#categoryList a:hover {
    margin: 4px; color: #ec6100;
}

.supply-scate-cell {
    margin-bottom: 8px;
}
.supply-scate-title {
    padding-left: 18px;  margin-bottom: 5px; padding-bottom: 3px; line-height: 20px; border-bottom: #ccc 1px dashed; height: 20px;
}
.supply-all {
    padding-top: 10px;overflow: hidden;
}
.supply-nr-cell {
    float: left; width: 390px; padding-top: 5px; padding-bottom: 4px;
}
.supply-nr-cell_bott{ width: 100%; margin-bottom: 18px;}
.supply-all_boot{ padding-top: 0;}
.supply-nr-cell-title {
    padding-left: 15px; line-height: 20px; height: 20px; font-weight: bold;
}
.supply-nr-cell-title strong {
    color: #333;
    font-size: 13px;
}
.supply-nr-cell-title strong:hover{ text-decoration: underline;}
.s-nr {float: left; padding-bottom: 6px;
    margin-top: 8px; padding-left: 15px;line-height: 24px; padding-right: 15px;
}
.s-nr a:first-child{ padding-left: 0;}
.s-nr a{ font-size: 13px; color: #333333; padding: 0 3px; white-space: nowrap;display: inline-block;}
.s-nr a:hover{ color: #EC6100; text-decoration: underline;}
.supply-gbg {
    background: #f4f4f4;
}
.supply-service {
    margin-top: 10px;
}


.tra_main_rt{ width: 260px; float: right; }
.login { border: 1px solid #eeeeee; background: #fff;}
.dl_rtu_t1 { height: 110px;}
.x_ma_riy1{margin:18px auto 18px;min-height:41px;width:210px;}
.x_ma_riy1 em{float:left;margin-right:15px;}
.x_ma_riy1 span{width:110px;color:#666;font-size:12px;font-family:"å¾?è½???é»?";line-height:20px;}
.x_ma_riy2{height:26px;text-align:center;}
.x_ma_riy2 a{display:inline-block;width:98px;height:26px;border:1px solid #ec6100;background:#ec6100;line-height:26px;text-align:center;margin:0px 5px;color:#fff;font-size:12px;font-family:"å¾?è½???é»?";}
.x_ma_riy2 a.zhuce{border:1px solid #ec6100;background:#fff;color:#ec6100;}
.x_ma_riy1 span i{font-style:normal;color:#ec6100;}
.x_ma_riy_plo{height:30px;display:inline-block;text-align:center;margin:18px 0px 10px;width:210px;}

.login-bom{ border-top: 1px solid #eeeeee; padding: 14px 25px;}
#menu2,#menu3{ overflow:hidden; zoom:1;}
#menu2 li,#menu3 li{  font-size: 12px; color: #333333; cursor:pointer;text-align:center; float:left;   margin-right: 28px; line-height: 24px;}
#menu2 li a,#menu3 li a{font-size: 12px; color: #333333;}
#menu2 li.hover,#menu3 li.hover{ position:relative; font-weight: bold; border-bottom: 2px solid #ec6100; }
.tabsx2 {overflow: hidden;}
.tabsx2 dd{ background: url(/trade/images/old_d.jpg) left center no-repeat; padding-left: 10px; float: left; width: 77px;}
.tab-bom{ height:6px; background:url(/trade/images/login_09.jpg) no-repeat; overflow:hidden;}
#main2 div,#main3 div{display: none;  margin-top: 10px; color: #333; font-size: 12px; line-height: 20px;}
#main2 div a,#main3 div a{color: #333;}
#main2 div a.omms,#main3 div a.omms{ color: #ec6100;}
#main2 div a:hover,#main3 div a.hover{ color: #ec6100;}
#main2 div.block,#main3 div.block{display: none;}

.shop-login{ border-top: 1px solid #eee; padding: 15px 25px; overflow: hidden; line-height: 25px;  }
.shop-login strong{ float: left; font-size: 12px; color: #333333; font-weight: normal;}
.shop-login a{ float: left; margin-right: 10px;}
.shop-login a.last-childx{  margin-right: 0;}
.cl { clear: both; font-size: 0px; line-height: 0px;}
.mt10{ margin-top: 10px;}
.buyers{ background: #fff;}
.city-buyer-title{ height: 50px; line-height: 50px; border-bottom:1px solid #eee ; padding: 0 20px;}
.city-buyer-title .fl{ font-size: 16px; color: #333333; font-weight: bold; float: left; font-family: "å¾?è½???é»?";}
.city-buyer-title .fr a{ font-size: 12px; color: #999; float: right; font-family: "å¾?è½???é»?";}
.gury-bdtn { padding: 15px 20px 0; overflow: hidden;}
.gury-bdtn ul{ width: 260px; overflow: hidden;}
.gury-bdtn ul li { float: left; width: 100px; margin-right: 20px; margin-bottom: 10px;}
.gury-bdtn ul li img{width: 98px; height: 98px; border: 1px solid #eee;}
.gury-bdtn ul li span a{ font-size: 12px; color: #333; text-align: center; display: block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap; height: 30px; line-height: 30px;}

.gury-bdtnx{padding: 10px 20px ; }
.gury-bdtnx ul li{ font-size: 12px; color: #333; line-height: 30px; padding-left: 10px; background: url(/trade/images/old_d.jpg) left center no-repeat;}
.gury-bdtnx ul li a{ color: #333;}
.gury-bdtnx ul li a:hover{ color: #EC6100;}



/*???ºå??è¡?*/

.seaec_titl_nav{border:1px solid #e5e5e5; background: #fff; margin-bottom: 10px;}
.seaec_titl_nav dl dd{border-bottom:1px dashed #e5e5e5;font-family:"å¾?è½???é»?";display:inline-block;width: 100%;background: #fff9f5;position: relative;}
.seace_bgc{float:left; padding: 15px 0;}
.seaec_titl_nav dl dd span{color:#333333;font-size:12px;display:block;width: 26px;line-height: 26px; width: 74px;  padding-left: 26px;}
.seaec_titl_nav dl dd em{display:block;width:972px;float:left;line-height: 26px;padding: 15px 0; padding-left: 26px;background: #fff;}
.seaec_titl_nav dl dd .more_m span,.seaec_titl_nav dl dd .more_mt span{  width: 40px;height:20px;line-height:20px;float:right;cursor:pointer !important;background:url(/trade/images/shg_pu.jpg) 36px center no-repeat;display:block;border:1px solid #e5e5e5;padding-left: 10px;color:#333333;font-family:"å¾?è½???é»?";margin-right: 0px;text-align: left;margin-top: 16px;margin-left:0px;}
.seaec_titl_nav dl dd em a{color:#333333;font-size:12px;font-family:"å¾?è½???é»?";margin-right:35px;float:left;}
.seaec_titl_nav dl dd em a:hover{color:#ff6d25;}
.seaec_titl_nav dl dd .more_m_on span,.seaec_titl_nav dl dd .more_mt_on span{width:42px;display:block;height:20px;line-height:20px;float:right;background:url(/trade/images/shg_put.jpg) 36px center no-repeat;cursor:pointer !important;display:block;border:1px solid #ff5e0d;color:#ff5e0d;padding-left:5px;font-family:"å¾?è½???é»?";}
.seaec_titl_nav dl dd.last{border-bottom:0px;}
.ec_tit_nv,.ec_tit_nvt{display:block;width: 972px;float:left; padding: 15px 0; padding-left: 26px; background: #fff; }
.ec_tit_nvt ul { width: 900px;}
.ec_tit_nv ul li{font-size:12px;font-family:"å¾?è½???é»?";margin-right:39px;float:left;margin-bottom:10px;white-space:nowrap;display: block;height: 26px;line-height: 26px;overflow: hidden;}
.ec_tit_nvt ul li{font-size:12px;font-family:"å¾?è½???é»?";margin-right:39px;float:left;margin-bottom:10px;display:block;white-space:nowrap;height: 26px;line-height: 26px;overflow: hidden;}
.ec_tit_nv ul li a,.ec_tit_nvt ul li a{color:#333333;display:block;white-space:nowrap;float:left;}
.ec_tit_nvt ul li a:hover{ color: #EC6100;}
.seaec_titl_nav dl dd .seaec_titl_pvr{margin:0px 0px;width:998px;float:left; padding: 15px 0;background: #fff;}
.seaec_titl_nav dl dd .seaec_titl_pvr span{width:900px;margin-left: 0px;}
.seaec_titl_p{color:#888;font-size:12px;font-family:"å¾?è½???é»?";margin:8px 0px;}
.seaec_titl_p span{float:left;}
.seaec_titl_p em.ec_ti_rte{float:right;color:#888888;font-size:12px;font-family:"å¾?è½???é»?";}
.seaec_titl_p em.ec_ti_rte i{color:#ff5e0d;margin:0px 4px;font-style:normal;}
.seaec_titl_p span em{float:left;}
.seaec_titl_p span a{margin-right:10px;float:left;color:#888;cursor:pointer !important;font-size:12px;font-family:"å¾?è½???é»?";border:1px solid #e5e5e5;padding:0px 18px 0px 10px;height:24px;line-height:24px;margin-top: 0px;background: url(/trade/images/we_poi.jpg) 152px -23px no-repeat;}
.seaec_titl_p span a i{font-style:normal;float:left;color: #ff6d25;}
.seaec_titl_p span a i.ytr_png{color:#ff6d25;display:block;width:80px;height:24px;line-height:24px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;-o-text-overflow:ellipsis;}
.seaec_titl_p span a:hover{background:url(https://www.21food.cn/product/images_v2/we_poi.jpg) 152px -23px no-repeat;color:#ff6d25;}
.more_m,.more_mt{float:right;width:52px;padding-right: 20px; position: absolute; top: 0; right: 0;}
.ec_tit_nvg{height: 26px;overflow:hidden;}



.tra_main_list_lf{ width: 900px; float: left;}
.tra_lf_list_top{ height: 26px; padding: 10px 20px; border: 1px solid #eeeeee; background: #fff; line-height: 26px; margin-bottom: 10px;}
.tra_lf_list_topll{ color: #eeeeee; float: left; margin-right: 58px;}
.tra_lf_list_topll a{ font-size: 12px; color: #333333;}
.tra_lf_list_topll a.onclicks{ color: #ec6100; font-weight: bold;}
.tra_lf_list_toptt{ float: left; color: #666; font-family: "å¾?è½???é»?"; }
.tra_lf_list_toptt label{font-size: 12px; margin-right: 20px;float: left;}
.tra_lf_list_toptt label input{ margin-right: 4px;}

.tra_lf_list_toprr{ float: right; }
.tra_lf_list_toprr span{ font-size: 12px; color: #333; margin-right: 20px;}
.tra_lf_list_toprr em{ font-size: 12px; color: #333; margin-right: 20px;}
.tra_lf_list_toprr em i{ color: #ec6100; font-style: normal;}

.tra_lf_list_toprr_page{ float: right;}
.tra_lf_list_toprr_page a{ padding: 0 1px;}
.tra_lf_list_toprr_page a.pagel{ background: url(/trade/images/page_lf.jpg) left center no-repeat; display: inline-block; height: 26px; width: 25px;}
.tra_lf_list_toprr_page a.pager{ background: url(/trade/images/page_rt.jpg) left center no-repeat; display: inline-block; height: 26px; width: 25px;}

.pro_list_left2{ background: #fff;  border: 1px solid #eee; margin-bottom: 10px;}



.tra_main_list_rt{ width: 188px; float: right;}


.ut_top{background:#f5f5f5;padding:10px 0px;}
.ut_top span{display:block;height:30px;line-height:30px;}
.ut_top span font{display:block;float:left;color:#ff4400;font-size:12px;background:#ffcc66;width:51px;height:18px;line-height:18px;text-align:center;margin-top:6px;}
.ut_top span em{float:right;color:#ff4400;font-size:20px;font-family:Arial, Helvetica, sans-serif;margin-right:10px;display:inline;}
.ut_top span em i{font-style:normal;font-size:12px;}
.ut_top a{display:block;color:#555555;font-size:12px;line-height:22px;width:170px;margin:5px auto 0px;}
.pro_list_left2 dl dd{border-bottom:1px solid #eeeeee;display:inline-block;*display:block;width:856px;position:relative; padding: 20px;}
.pro_list_left2 dl dd table.st_le_lef{width:106px;height:106px;border:1px solid #d9d9d9;float:left;margin-right:20px;}

.st_le_cen{width:450px;float:left;margin-right:40px;}
.st_le_rigg{width:200px;float:left;}
.st_le_rigg ul li{color:#6d6d6e;font-size:12px;line-height:28px;}
.st_le_rigg ul li img.bn_ls1{margin-right:5px;margin-top:3px;}
.st_le_rigg ul li a.ut_o1{color:#6d6d6e;font-size:12px;}
.st_le_rigg ul li a.ut_o2{color:#6d6d6e;font-size:12px;border:1px solid #e8e8e8;display:inline-block;height:25px;line-height:25px;padding:0px 5px;}
.st_le_cen ul li{display:inline-block;width:450px;}
.st_le_cen ul li span.st_ro_tt{color:#333;font-size:15px;float:left;font-weight:bold;height:20px;line-height:20px;overflow:hidden;display:block;cursor:pointer !important; margin-bottom: 18px;max-width:400px;}
.st_le_cen ul li em.china_city{ color: #888; font-size: 12px; margin-right: 20px;}
.st_le_cen ul li span.china_time{ color: #888; font-size: 12px;}
.st_le_cen ul li.tra_list_text{ width: 340px; font-size: 12px; color: #333; margin-top: 16px; line-height: 20px;}
.st_le_cen ul li.tra_list_text span{overflow: hidden;  display: -webkit-box;  height: 40px;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp:2; }
.st_le_chb{width:450px;line-height:22px;color:#888888;font-size:12px;height:44px;line-height:21px;overflow:hidden;display:block;}
.st_le_chb font{color:#f46722;}

.st_le_chq{line-height:28px;color:#f46722;font-size:18px;font-family:"å¾?è½???é»?";}

.nian_xx {
    background: url(/trade/images/nian_x.png) left center no-repeat;
    width: 30px;
    height: 21px;
    color: #ff6c06;
    font-size: 11px;
    padding-left: 24px;
    float: left;
    font-style: normal;
    line-height: 21px;
    margin-right: 5px;
}
.dtr_mk_p1 {
    display: block;
    min-height: 20px;
    line-height: 20px;
    color: #999;
    font-family: "å¾?è½???é»?";
    font-size: 12px;
    font-style: normal;
    background: url(/trade/images/qw_plk.jpg) right 10px no-repeat;
    padding-right: 5px;
    cursor: pointer !important;
}

.st_le_ri_pgg{width: 220px;float:right;}
.st_le_ri_pgg ul li{color:#6d6d6e;font-size:12px;line-height:28px;display:inline-block;width:220px;}
.st_le_ri_pgg ul li img.bn_ls1{margin-right:5px;margin-top:3px;}
.st_le_ri_pgg ul li a.ut_o1{color:#6d6d6e;font-size:12px;}
.st_le_ri_pgg ul li a.ut_o2{color:#6d6d6e;font-size:12px;border:1px solid #e8e8e8;display:inline-block;height:25px;line-height:25px;padding:0px 5px;}
.xs_cp_ma_btn{right: 0px !important;width: 300px;text-align: right;margin-right:20px;}
.lo_t_ly3 {
    height: 30px;

}
.dtr_m_k_p_pk {
    display: block;
    height: 25px;
    line-height: 25px;
    text-align: right;
    padding-right: 10px;
    color: #333;
    font-size: 12px;
    font-family: "å¾?è½???é»?";
	max-width: 220px;
    overflow: hidden;
}
.nian_xxrt {
    float: right;
}
.bn_ls_p1 {
    float: right;
    margin-left: 5px;
    margin-top: 3px;
}
.xs_cp_ma_btn a.zx_xpn {
    display: inline-block;
    height: 28px;
    line-height: 28px;
    border: 1px solid #f55d09;
    padding: 0px 10px 0px 10px;
    color: #fff;
    border-radius: 2px;
    font-size: 13px;
    font-family: "å¾?è½???é»?";
    background: #f55d09;
}
.xs_cp_ma_btn a.zx_lxfs:hover{border:1px solid #f46722;}
.xs_cp_ma_btn a.zx_lxfs {
    display: inline-block;
    height: 28px;
    line-height: 28px;
    border: 1px solid #e5e5e5;
    padding: 0px 10px 0px 10px;
    color: #333;
    border-radius: 2px;
    font-size: 13px;
    font-family: "å¾?è½???é»?";
    margin-right: 5px;
    background: #fff;
}
.xs_cp_ma_btn{position:absolute;top:100px;height:30px;*top:120px;}
.xs_cp_ma_btn a.ls_sp_pu{border-radius: 2px; background:#fff url(/trade/images/nbf_pd_p.png) right 11px no-repeat;background-size:12px 43px;display:inline-block;height:28px;line-height:28px;border:1px solid #e5e5e5;padding:0px 20px 0px 10px;color:#333;font-size:13px;font-family:"å¾?è½???é»?"; margin-right: 5px;}
.xs_cp_ma_btn a.ls_sp_pu_omm{border-radius: 2px; background:url(/trade/images/nbf_pd_p.png) right -27px no-repeat;padding-right:20px;background-size:12px 43px;}
.xs_cp_ma_btn a.ls_sp_pu:hover{border:1px solid #f46722;color:#333;}

.pro_list_left2 dl dd.tra_top_icon{ border: 1px solid #ff6501; background: #fffcfa;}
.pro_list_left2 dl dd.tra_top_icon table tr td{ position: relative;}
.tra_top_iconimg{ position: absolute; left: -1px; top: -8px;}


.itl_nav_li_rit_pfg{z-index: 9999; position:absolute;right:-22px;top:30px;border:1px solid #ccc;background:#fff;width:590px;min-height:130px;padding:15px 20px 10px;display:none;}
.xxd_pkj_pw{position:relative;}
.t_pf_lk{position:absolute;right:10px;top:-23px;}
.itl_nav_er_pk ul{width:550px;display:inline-block;}
.itl_nav_er_pk ul li{float:left;color:#333;font-family:"å¾?è½???é»?";font-size:12px;width:270px;text-align:left;line-height:25px;}
.itl_nav_er_pk ul li span{color:#999999;}
.itl_nav_er_pk ul.der_l1 li{width:550px;}
.itl_nav_er_pk ul.der_l1 li a{color:#333;}
.itl_nav_er_pk ul li em i{color:#ff0000;font-style:normal;margin-left:10px;}



.xs_cp_main{display:inline-block;width:835px;display:none;overflow:hidden;height:155px;padding:20px 0px 0 20px;}
.xs_cp_main ul{float:right;}
.xs_cp_main ul li{float:left;margin-right:14px;width:120px;position:relative;}
.xs_cp_main ul li table{width:118px;height:118px;border:1px solid #e5e5e5;background:#fff;}
.xs_cp_main ul li table img{max-width:118px;max-height:118px;}
.xs_cp_main ul li span{display:block;height:35px;line-height:35px;color:#333;font-family:"å¾?è½???é»?";font-size:12px;text-align:center;}
.xs_cp_main ul li span a{display:block;height:35px;line-height:35px;color:#333;font-family:"å¾?è½???é»?";font-size:12px;text-align:center;overflow:hidden;}
.xs_cp_main ul li i.zhu_da{display:block;width:29px;height:20px;line-height:20px;text-align:center;position:absolute;left:0px;top:0px;background:#ff5800;color:#fff;font-family:"å¾?è½???é»?";font-size:12px;font-style:normal;z-index:5;}
.xs_cp_ma_more{width:37px;height:118px;border:1px solid #e5e5e5;text-align:center;background:#fff;float:right;}
.xs_cp_ma_more a{color:#888;font-family:"å¾?è½???é»?";font-size:12px;display:block;margin-top:25px;}
.xs_cp_ma_more:hover{ border: 1px solid #EC6100;}

.tra_search_text{ text-align: center; font-size: 12px; color: #333; margin-top: 20px;}
.tra_search_text font{ color: #ec6100;}
/* ??é¡? start */
.page{height:35px;margin-top:30px;text-align:center;}
.page a{padding:0px 9px;color:#676767;border:1px solid #cccccc;font-size:14px;margin:0px 4px;height:27px;display:inline-block;line-height:27px;}
.page span{color:#676767;font-size:14px;}
.page em{color:#000000;font-size:12px;margin:0px 6px;}
.txt_ut{height:23px;width:40px;line-height:23px;padding-left:4px;border:1px solid #b5b5b5;color:#676767;font-size:14px;}
.txt_uht{height:25px;width:40px;border:1px solid #b5b5b5;color:#000;font-size:14px;cursor:pointer !important;background:#eeeeee;}
.page a.disabled{background:#ebebeb;color:#676767;}
.page a.current{background:#ec6100;color:#fff;border:1px solid #ce5500;}

/* ??é¡? end */
.pro_list_left3{ padding: 16px 20px; background: #fff; border: 1px solid #eee;}
.pro_list_left3 span{ font-size: 14px; color: #333; font-weight: bold; display: block; margin-bottom: 15px;}
.pro_list_left3 a{ float: left; border: 1px solid #e5e5e5; margin-right: 12px; margin-bottom:10px;color: #555; padding: 0px 15px; border-radius: 2px; text-align: center; height: 30px; line-height: 30px;}
.pro_list_left3 a:hover{ border: 1px solid #EC6100;}
.pro_list_left3 em{ display: block; overflow: hidden;}



.tra_main_list_rt_l1{ margin-bottom: 10px; background: #fff; border: 1px solid #eeeeee;}
.tra_tjgys{ border-bottom: 1px solid #eee; padding-left: 15px; font-size: 14px; color: #333; font-weight: bold; line-height: 47px;}
.tra_main_list_rt_l1s ul li{ padding: 15px 15px; border-bottom: 1px solid #eee;}
.tra_main_list_rt_l1s ul li span{ font-size: 12px; color: #333; display: block; margin-bottom: 6px;}
.tra_main_list_rt_l1s ul li span a{ color: #333!important; font-weight: bold;}
.tra_main_list_rt_l1s ul li span a:hover{ color: #EC6100!important;}
.tra_main_list_rt_l1s ul li em{line-height: 20px; font-size: 12px; color: #888;}
.tra_main_list_rt_l1s ul li a{ display: block; color: #888;}

.tra_main_list_rt_l1b{ padding: 12px 11px 20px; text-align: center;}
.tra_main_list_rt_l1b span{ color: #EC6100; font-size: 12px; line-height: 21px;}
.tra_main_list_rt_l1b a{ display: block; background: #EC6100; border-radius: 3px; color: #fff; font-size: 14px; line-height: 34px; margin-top: 6px;}



.supply_goods { background: #fff; border: 1px solid #bfbfbf;}
.supply_goods .supply_goods_top{ background: url(/trade/images/supply_bg_.jpg) no-repeat; height: 82px;font-family: "å¾?è½???é»?";}
.supply_goods .supply_goods_top span{ display: block; font-size: 16px; color: #fff; padding-top: 18px; padding-left: 16px;}
.supply_goods .supply_goods_top em{ font-size: 12px; color: #fff;display: block; padding-top: 8px;padding-left: 16px;}


.supply_goods_form{padding: 0 15px;}
.supply_goods_from_pd ul li{  margin-top: 14px; height: 30px;}
.supply_goods_from_pd ul li input.sup_goods_list{ height: 28px; width: 144px;padding-left: 10px; border: 1px solid #bfbfbf; line-height: 28px;posiiton:relative;}
.supply_goods_from_pd input.sup_goods_btn{background: #ea621e; font-size: 14px; color: #fff; width: 156px; height: 38px; line-height: 38px; border-radius: 4px; display: inline-block; border: none; cursor: pointer;}

.supply_goods_tel{ color:#666; margin-top: 10px;  margin-bottom: 8px;}
.supply_goods_tel span{font-size: 12px; display: block; color: #676666;height: 24px; line-height: 24px; padding: 5px 0px; font-weight: bold;}
.supply_goods_tel span em{ font-size: 12px;float: left; font-weight: normal; }
.supply_goods_tel span a{ display: inline-block; }
.supply_goods_form{position:relative;}
.st_le_cen .zhuda {display: block;background: #ffcc66;color: #ff4400;font-size: 12px;float: left;padding: 2px 4px;margin-left: 7px;}
.seaec_titl_nav .cutkeys_tip{margin:8px;font-size: 14px;font-weight: bold;border-bottom: 1px dashed #e5e5e5;}
.formErrorContent{color: #ee0101;}
.goods_from_sucess{ display:none; position:absolute;background:url(/images/2017/fix_goods_bg.png) left top repeat;width:150px;height:40px;left:50%;top:50%;margin-top:-25px;margin-left:-80px;color:#fff;text-align:center;font-size:14px;padding:10px 5px;line-height:22px;}

.trade_top_rt_gld_list_plk ul li{overflow:hidden;}
.trade_top_rt_gld_list_plk ul li span{float:left;}
.de_top_r_mwe{display:inline-block;max-width:100px;overflow:hidden;height:  28px;line-height: 28px;}
.zsh_p{float:left !important;margin-top:2px;}

/*  äº§å??ä¸??? */
.pro_detail_top_cen_ter{width:779px;float:right;font-family:"å¾?è½???é»?";}
.xj_cp_lm1{height:80px;line-height:80px;color:#666;font-size:12px;padding-left:10px;}
.xj_cp_lm1 em{color:#f86820;font-weight:bold;margin-left:50px;font-size:24px;}
.xj_cp_lm2{border:1px solid #eeeeee;}
.xj_cp_lm_top{height:90px;border-bottom:1px solid #eeee;background:#f8f8f8;padding-left:28px;}
.xj_cp_lm_top span{float:left;color:#999;font-size:24px;line-height:90px;margin-right:45px;}
.xj_cp_lm_top em{float:left;color:#666;font-size:14px;line-height:90px;}
.xj_cp_lm_top em strong{font-size:16px;}
.xj_cp_lm_top a{float:left;margin-left:30px;display:block;width:100px;height:32px;line-height:32px;text-align:center;background:#f86820;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;color:#fff;font-size:12px;margin-top:29px;}
.xj_cp_lm_btm{padding:0px 19px;overflow:hidden;width:741px;}
.xj_cp_lm_btm strong.xj_cp_lr{display:block;height:50px;line-height:50px;color:#333;font-size:14px;}
.xj_cp_lm_btm ul{width:820px;*padding-bottom:20px;}
.xj_cp_lm_btm ul li{float:left;min-height:103px;margin-bottom:20px;margin-right:70px;display:inline;}
.xj_cp_lm_btm ul li table{width:103px;height:103px;border:1px solid #cccccc;float:left;}
.xj_cp_lm_btm ul li table img{max-width:103px;max-height:103px;}
.j_cp_lm_bt_r{float:left;margin-left:20px;width:203px;}
.j_cp_lm_bt_r span{display:block;line-height:20px;color:#333;font-size:12px;height:40px;overflow:hidden;}
.j_cp_lm_bt_r span a{display:block;line-height:20px;color:#333;font-size:12px;height:40px;overflow:hidden;}
.j_cp_lm_bt_r em{display:block;line-height:30px;color:#333;font-size:12px;height:30px;overflow:hidden;}
.j_cp_lm_bt_r em strong{color:#ff4400;font-size:14px;}
.j_cp_lm_bt_r i{display:block;width:140px;height:30px;line-height:30px;text-align:center;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;background:#f86820;font-style:normal;margin-top:4px;}
.j_cp_lm_bt_r i a{display:block;width:140px;height:30px;line-height:30px;color:#fff;font-size:12px;}

.pro_de_ta_top_cen_ter{width:648px;float:right;font-family:"å¾?è½???é»?";}
.pro_de_ta_top_cen_ter .trade_top_ce_list{margin-bottom:10px;}
.main_trade_top{overflow:hidden;} 
.pro_de_ta_top_cen_ter .xj_cp_lm_btm ul li{margin-right:25px;}
.pro_de_ta_top_cen_ter .j_cp_lm_bt_r{float:left;margin-left:20px;width:170px;}
.pro_de_ta_top_cen_ter .xj_cp_lm_btm{padding:0px 19px;overflow:hidden;width:610px;}


/*?¨çº¿å±?è½???å¹¿å??*/
.ren_slid_mr{width:1100px;position:relative;margin:0 auto;height:90px;}
.ren_slid_mr div.img a{width:1100px;height:90px;display:block;}
.ren_slid_mr .renwnum{position:absolute;left:50%;bottom:0px;z-index:2;color:#fff;overflow:hidden;height:23px;width:1100px;text-align:center;margin-left:-550px;}
.ren_slid_mr .renwnum span{width:6px;height:6px;margin:0px 2px;display:inline-block;cursor:pointer;text-align:center;background:#ffffff;font-size:0px;border:1px solid #e5e5e5;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;}
.ren_slid_mr .renwnum span.on{background:#ec6100;border:1px solid #ec6100;}
.in_pdex_ban_ner{width:1100px;margin:0px auto;position:relative;height:90px;overflow:hidden;}



/* 2020-5-5 ??è´??? ??æµ?çª?*/  
.ct_fc_me{width:130px;height:172px;position:fixed;right:10px;top:150px;background:#fff;padding:8px 0px 15px;z-index:3;}
.ct_fc_me span{display:block;color:#46505c;font-size:16px;font-weight:bold;text-align:center;line-height:30px;}
.ct_fc_me em{display:block;text-align:center;margin:7px 0px 10px;}
.ct_fc_me a{display:block;width:88px;height:24px;margin:0px auto;line-height:22px;text-align:center;background:url(/images/2020/we_ct_m.png) center center no-repeat;color:#fff;font-size:14px;font-family:"å¾?è½???é»?";}

.ct_fc_me_ret{background:#e0e8f2;}
.ert_mer{display:block;font-style:normal;height:34px;line-height:34px;text-align:center;background:#ccd9e9;font-size:14px;font-family:"å¾?è½???é»?";margin-top:10px;}
.ct_fc_me a.aet_we{display:block;width:88px;height:24px;margin:0px auto;line-height:22px;text-align:center;background:url(/images/2020/we_ct_m1.png) center center no-repeat;color:#fff;font-size:14px;font-family:"å¾?è½???é»?";}

.xs_cp_ma_btn{width: 350px !important;}



.hy_cme_al{height:24px;line-height:24px;margin-top: 10px;}
.hy_cme_al a{float:left;display:block;width: 63px;height:22px;border:1px solid #ff7e24;line-height:22px;font-size:12px;color:#ff7e24;text-align:center;}
.hy_cme_al a.hy_cm_m{float:right;background:#ff7e24;color:#fff;}


/* 2021-06-23 */
.xj_cp_lm_mt{line-height:30px;color:#333;font-size:13px;overflow:hidden;margin-bottom:10px;}
.xj_cp_lm_mt span{display:block;width:60px;text-align:left;margin-right:20px;float:left;color:#333;font-size:13px;font-family:"å¾?è½???é»?";}
.xj_cp_lm_mt em{float:left;color:#333;font-size:13px;font-family:"å¾?è½???é»?";}
.bran_alm{display:block;float:left;height:17px;line-height:17px;margin-top:6px;background:#e60012;padding:0px 2px;color:#fff;font-size:12px;font-style:normal;margin-left:10px;}
.xj_cp_lm_mt em.dn_hr{color:#ff4400;font-size:24px;}
.xj_cp_lm_topr{background:#fff6f2;line-height:60px;color:#f6692f;font-size:20px;font-family:"å¾?è½???é»?";font-weight:bold;border-bottom:1px solid #eee;text-align:center;}
.bra_n_alm{height:17px;line-height:17px;margin-top:6px;background:#e60012;padding:0px 2px;color:#fff;font-size:12px;font-style:normal;margin-left:10px;display:inline-block;}
.xj_cp_lm_topr_m{font-size:16px;}
.tion_mmn_po{color:#ff4800;}
.tion_mmn_po img{ vertical-align:middle;}


/* add ??æµ? css */
.top_t_r{position:relative;z-index:5;}
.op_t_r_mlu{position:absolute;z-index:10;left:0px;top:38px;width:481px;max-height:180px;background:#fff;border:2px solid #ec6100;padding:10px 20px;display:none;}
.op_t_r_mlu span{display:block;color:#aaa;font-size:14px;font-family:"å¾?è½???é»?";height:30px;line-height:30px;margin:5px 0px 7px;}
.op_t_r_mlu span strong{float:left;}
.op_t_r_mlu span a{float:right;margin-top:8px;}
.op_t_r_mlu em{display:block;overflow:hidden;}
.op_t_r_mlu em.op_t_r_m_p1{height:27px;margin-bottom:17px;}
.op_t_r_mlu em.op_t_r_m_p2{height:56px;}
.op_t_r_mlu em.op_t_r_m_p1 a{min-width:78px;height:25px;line-height:25px;text-align:center;margin-right:10px;float:left;background:#f6f6f6;border:1px solid #eeeeee;color:#555;font-size:13px;font-family:"å¾?è½???é»?";}
.op_t_r_mlu em.op_t_r_m_p2 a{height:28px;line-height:28px;text-align:center;margin-right:20px;float:left;color:#333;font-size:13px;font-family:"å¾?è½???é»?";white-space:nowrap;}
.op_t_r_mlu em.op_t_r_m_p2 a.omm{color:#ec6100;}
.txt_ser{*height:34px;}

.scroll_pl_mnwe{width:100%;position:fixed;left:0px;top:0px;background:#fff;height:56px;border-top:1px solid #e5e5e5;box-shadow: 2px 2px 4px rgba(83,100,122,.35);z-index:5;display:none;}
.scroll_pl_mn_we{padding:0px;}
.scroll_pl_mn_we .top_t_l{margin-top:7px;}
.scroll_pl_mn_we .top_t_r{width:805px;margin-top:8px;}
.scroll_pl_mn_we .top_t_rl{width:681px;}
.scroll_pl_mn_we .txt_ser{width:490px;}

.se_pc_mian_r .st_mc_omm,.se_pc_mian_r .zk_gys,.se_pc_mian_r .zx_jyu,.se_pc_mian_r .n_ma_eru{display:none;}
.se_pc_m_serr{display:none;}
.se_pc_mian_r{position:fixed;left:50%;top:0px;width:1200px;margin-top:0px;margin-left:-600px;z-index:11;background:#f8f8f8;box-shadow: 2px 2px 4px rgba(83,100,122,.35);}
.se_pc_mian_r .se_pc_m_serr{width:394px;height:26px;border:2px solid #ec6100;float:right;margin-right:38px;margin-top:5px;display:block;}
.se_pc_m_txt{float:left;width:316px;padding-left:10px;height:26px;line-height:26px;color:#999999;font-size:12px;font-family:"å¾?è½???é»?";border:0px;background:#ffffff;outline:none;}
.se_pc_m_btn{width:68px;height:26px;background:#ec6100;color:#fff;font-size:12px;font-family:"å¾?è½???é»?";cursor:pointer !important;border:0px;float:right;outline:none;}
.tn_man_lt1 .se_pc_m_serr{width: 295px;height:26px;border:2px solid #ec6100;float:right;margin-right:20px;margin-top:5px;}
.tn_man_lt1 .se_pc_m_txt{float:left;width: 217px;padding-left:10px;height:26px;line-height:26px;color:#999999;font-size:12px;font-family:"å¾?è½???é»?";border:0px;background:#ffffff;outline:none;}
.tn_man_lt1 .se_pc_m_btn{width:68px;height:26px;background:#ec6100;color:#fff;font-size:12px;font-family:"å¾?è½???é»?";cursor:pointer !important;border:0px;float:right;outline:none;}

*{margin:0;padding:0;list-style:none;outline:none}html,body{}
.fa-slide {
    position: relative; 
    height: 360px;
    overflow: hidden;
    background-color: #f5f5f5;
}

.fa-slide .pic {
    position: relative;
    z-index: 0;
}

.fa-slide .pic img {
    display: block;
}

.fa-slide .hd {
    width: 100%;
    position: absolute;
    bottom: 16px;
    text-align: center;
    font-size: 0;
    z-index: 1;
}

.fa-slide .hd li {
    margin: 0 5px;
    background-color: #fff;
    height: 11px;
    overflow: hidden;
    width: 11px;
    border-radius: 50%;
    cursor: pointer;
    display: inline-block;
    *display: inline;
    zoom: 1;
    
    
}

.fa-slide .hd .on {
    background-color: #ec6100;
}

.fa-slide .prev,
.fa-slide .next {
    width: 40px;
    height: 60px;
    display: block;
    margin-top: -30px;
    position: absolute;
    top: 50%;
    z-index: 10;
    cursor: pointer;
   
}

.fa-slide .prev {left: 0; background: url(/trade/images/arrow-left.png);}
.fa-slide .next {background: url(/trade/images/arrow-right.png); right: 0;}

.fa-slide .prev:hover,
.fa-slide .next:hover {
    filter: alpha(opacity=80) !important;
    opacity: 0.8 !important;
}

@charset "gb2312";
/* CSS Document */
/* ÄÚÒ³ bottom */
.footer{padding:15px 0px 15px;color:#666666;line-height:25px;font-size:12px;text-align:center;}
.footer a{color:#666666;font-size:12px;}
.footer span{margin:0px 7px;}

/* ÄÚÒ³ bottom end */


